Loading...
Searching...
No Matches
STATUS_ Struct Reference

## Public Attributes

double | pitch_freq
char | v_uv
char | s_h
double | cc_max
double | threshold

## Detailed Description

Definition at line 99 of file srpd.h.

## Member Data Documentation

## pitch_freq

double STATUS_::pitch_freq

Definition at line 100 of file srpd.h.

## v_uv

char STATUS_::v_uv

Definition at line 101 of file srpd.h.

## s_h

char STATUS_::s_h

Definition at line 101 of file srpd.h.

## cc_max

double STATUS_::cc_max

Definition at line 102 of file srpd.h.

## threshold

double STATUS_::threshold

Definition at line 102 of file srpd.h.

The documentation for this struct was generated from the following file:

- sigpr/pda/srpd.h